Author Topic: Install Fails due to deprecated mysql functions using mysql5.6  (Read 2072 times)

Offline ab_user

  • Newbie
  • *
  • Posts: 3
  • Karma: +2/-0
    • View Profile
Install Fails due to deprecated mysql functions using mysql5.6
« on: January 12, 2014, 03:54:33 AM »
I've tried to install on localhost but twice failed due to deprecated mysql functions. I'm using MySql v5.6. Looks like it needs to be updated to conform to MySql 5.5 and above.

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 3970
  • Karma: +243/-9
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Install Fails due to deprecated mysql functions using mysql5.6
« Reply #1 on: January 12, 2014, 11:55:35 AM »
Update will be available in next version 1.1.8. It is pending release in about 2-3 days.
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

Offline ab_user

  • Newbie
  • *
  • Posts: 3
  • Karma: +2/-0
    • View Profile
Re: Install Fails due to deprecated mysql functions using mysql5.6
« Reply #2 on: January 14, 2014, 10:30:46 AM »
Wow 2-3 days. Looks great. Managed to install it on another PC with Wamp server and I must say great cart. To the top!